<?php $rand = rand(6500,98745);?>





  <div id="MySlider<?php echo $rand ?>" class="carousel ty slide" data-ride="carousel">

  <div class="carousel-inner" role="listbox">

			<?php

			$sql22 = "SELECT * FROM  `publicidades_slide` WHERE ID = '$ID_p'";
			$consulta22 = $conn->query($sql22);
			while ($row22 = $consulta22->fetch_assoc())
			{
			$ID_p = $row22["ID"];
			$img0 = $row22["img0"];
			$img1 = $row22["img1"];
			$img2 = $row22["img2"];
			$img3 = $row22["img3"];
			$img4 = $row22["img4"];
			$img5 = $row22["img5"];
			$img6 = $row22["img6"];
			$img7 = $row22["img7"];
			$img8 = $row22["img8"];
			$img9 = $row22["img9"];
			$carpetafoto = $row["carpetafoto"];
			$url = $row22["url"];
				?>



	<?php if ($img0 == '') {} else { ?><div class="item active"> <a target="_blank"   href="<?php

	$url = str_replace('https:', '',  $url);

	$url = str_replace('http:', '',  $url);

	echo $url; ?>"><img class="img-responsive" src="<?php echo $dom ?>/<?php echo $img0 ?>" width="<?php echo $width_slide ?>" /></a></div><?php  };?>







    <?php if ($img1 == '') {} else { ?><div class="item"> <a target="_blank"    href="<?php

	$url = str_replace('https:', '',  $url);

	$url = str_replace('http:', '',  $url);

	echo $url; ?>"><img class="img-responsive" src="<?php echo $dom ?>/<?php echo $img1 ?>" width="<?php echo $width_slide ?>" /></a></div><?php  };?>





    <?php if ($img2 == '') {} else { ?><div class="item"> <a target="_blank"    href="<?php

	$url = str_replace('https:', '',  $url);

	$url = str_replace('http:', '',  $url);

	echo $url; ?>"><img class="img-responsive" src="<?php echo $dom ?>/<?php echo $img2 ?>" width="<?php echo $width_slide ?>" /></a></div><?php  };?>

    <?php if ($img3 == '') {} else { ?><div class="item"> <a target="_blank"    href="<?php

	$url = str_replace('https:', '',  $url);

	$url = str_replace('http:', '',  $url);

	echo $url; ?>"><img class="img-responsive" src="<?php echo $dom ?>/<?php echo $img3 ?>" width="<?php echo $width_slide ?>" /></a></div><?php  };?>

    <?php if ($img4 == '') {} else { ?><div class="item"> <a target="_blank"    href="<?php

	$url = str_replace('https:', '',  $url);

	$url = str_replace('http:', '',  $url);

	echo $url; ?>"><img class="img-responsive" src="<?php echo $dom ?>/<?php echo $img4 ?>" width="<?php echo $width_slide ?>" /></a></div><?php  };?>

    <?php if ($img5 == '') {} else { ?><div class="item"> <a target="_blank"    href="<?php

	$url = str_replace('https:', '',  $url);

	$url = str_replace('http:', '',  $url);

	echo $url; ?>"><img class="img-responsive" src="<?php echo $dom ?>/<?php echo $img5 ?>" width="<?php echo $width_slide ?>" /></a></div><?php  };?>

	<?php if ($img6 == '') {} else { ?><div class="item"> <a target="_blank"    href="<?php

	$url = str_replace('https:', '',  $url);

	$url = str_replace('http:', '',  $url);

	echo $url; ?>"><img class="img-responsive" src="<?php echo $dom ?>/<?php echo $img6 ?>" width="<?php echo $width_slide ?>" /></a></div><?php  };?>

	<?php if ($img7 == '') {} else { ?><div class="item"> <a target="_blank"    href="<?php

	$url = str_replace('https:', '',  $url);

	$url = str_replace('http:', '',  $url);

	echo $url; ?>"><img class="img-responsive" src="<?php echo $dom ?>/<?php echo $img7 ?>" width="<?php echo $width_slide ?>" /></a></div><?php  };?>

    <?php if ($img8 == '') {} else { ?><div class="item"> <a target="_blank"    href="<?php

	$url = str_replace('https:', '',  $url);

	$url = str_replace('http:', '',  $url);

	echo $url; ?>"><img class="img-responsive" src="<?php echo $dom ?>/<?php echo $img8 ?>" width="<?php echo $width_slide ?>" /></a></div><?php  };?>

    <?php if ($img9 == '') {} else { ?><div class="item"> <a target="_blank"    href="<?php

	$url = str_replace('https:', '',  $url);

	$url = str_replace('http:', '',  $url);

	echo $url; ?>"><img class="img-responsive" src="<?php echo $dom ?>/<?php echo $img9 ?>" width="<?php echo $width_slide ?>" /></a></div><?php  };?>



	<?

	  }

$consulta22->free_result();



?>




</div>

</div>
